{
  "arch": "arm64",
  "build": "py39heec5a64_1",
  "build_number": 1,
  "depends": [
    "numpy >=1.19.5,<2.0a0",
    "python >=3.9,<3.10.0a0",
    "scipy"
  ],
  "license": "BSD",
  "license_family": "BSD",
  "name": "bottlechest",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1630677444337,
  "version": "0.7.1"
}